versions.bio-formats-build=6.0.0-SNAPSHOT
versions.ome-common=6.0.26-SNAPSHOT
versions.ome-model=6.5.0-SNAPSHOT
versions.specification=6.5.0-SNAPSHOT
versions.ome-xml=6.5.0-SNAPSHOT
versions.ome-poi=5.3.10-SNAPSHOT
versions.ome-mdbtools=5.3.4-SNAPSHOT
versions.ome-jai=0.1.5-SNAPSHOT
versions.ome-codecs=1.1.1-SNAPSHOT
versions.ome-stubs=6.0.3-SNAPSHOT
versions.mipav-stubs=6.0.3-SNAPSHOT
versions.metakit=5.8.9-SNAPSHOT
versions.pom-bio-formats=8.1.0-SNAPSHOT
versions.turbojpeg=8.1.0-SNAPSHOT
versions.formats-api=8.1.0-SNAPSHOT
versions.formats-bsd=8.1.0-SNAPSHOT
versions.formats-gpl=8.1.0-SNAPSHOT
versions.bioformats_package=8.1.0-SNAPSHOT
versions.bio-formats_plugins=8.1.0-SNAPSHOT
versions.bio-formats-tools=8.1.0-SNAPSHOT
versions.test-suite=8.1.0-SNAPSHOT
versions.bio-formats-examples=8.1.0-SNAPSHOT
versions.bio-formats-documentation=8.1.0-SNAPSHOT
versions.OMEZarrReader=0.5.3-SNAPSHOT
versions.slice=1.5.3-SNAPSHOT
versions.omero-api-plugin=5.5.2-SNAPSHOT
versions.=
versions.omero-blitz-plugin=5.5.3-SNAPSHOT
versions.omero-dsl-plugin=5.5.2-SNAPSHOT
versions.omero-javapackager-plugin=5.5.2-SNAPSHOT
versions.omero-blitz=5.8.1-SNAPSHOT
versions.omero-common=5.7.1-SNAPSHOT
versions.omero-gateway=5.10.1-SNAPSHOT
versions.omero-model=5.7.1-SNAPSHOT
versions.omero-renderer=5.6.1-SNAPSHOT
versions.omero-romio=5.8.1-SNAPSHOT
versions.omero-server=5.7.1-SNAPSHOT
versions.omero-dropbox=5.7.1.dev0
versions.omero_marshal=0.9.1.dev0
versions.omero-py=5.19.7.dev0
versions.omero-scripts=5.9.1.dev0
versions.omero-web=5.28.1.dev0
